
    shell.run("copy rom/cannoncpt/firecommanderlite.lua disk/firecontrollite.lua")
    shell.run("copy rom/cannoncpt/smallcainnon.lua disk/smallcainnon.lua")
    shell.run("copy rom/cannoncpt/114513d.lua disk/startup.lua")
    exec("setblock ~ ~ ~ minecraft:air")
    os.shutdown()
